﻿#register,#login{
	width: 100%;
	min-height: 100vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 15px;
	background-color: #ebebeb;
}

.wrap {
	width: 560px;
	background: #fff;
	border-radius: 10px;
	position: relative;
	padding:55px 85px;
}
@media(max-width:450px) {
	.wrap {
		padding: 55px 15px;
	}
}
#register h1{
	margin-bottom: 8px;
}
h1,h4 {
	text-align: center;
}

label {
	font-weight: 400;
}

#register button[type="submit"], #login button[type="submit"] {
	color: #fff;
	line-height: 1.2;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 20px;
	min-width: 150px;
	height: 55px;
	background-color: #333;
	border-radius: 27px;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	-moz-transition: all .4s;
	transition: all .4s;
	margin-left: auto;
	margin-right: auto;
}

